<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='hjh';

$app_intro= '
平时聚会或者活动少不了要喝两杯
<br />
你喝多了之后你会出什么样的糗态？干出啥出格的事呢？
';

if($_POST['t_name']&&$_COOKIE['v_o_t_'])
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';